.descArea{
	margin-left: 10px;
	margin-bottom: 10px;
	}
	
.descArea img{
	float: left;
	margin: 0px 10px 5px 0px;
	}
	
	
/*
.newsItem a:link, .newsItem a:visited {
	text-decoration: none;
	color: #8c0064;
}

.newsItem a:hover {
	text-decoration: underline;
	color: #8c0064;
}
*/

.newsHead{
	margin-top: 0px;
}

/*
.newsHead a:link, .newsHead a:visited {
	text-decoration: none;
	color: #8c0064;
}

.newsHead a:hover {
	text-decoration: underline;
	color: #8c0064;
}
*/

.newsBody{
	padding-right: 10px;
	overflow: auto;
}

.newsImg{
	float: left;
	margin: 0px 10px 5px 0px; 
	}	
	
.newsMedia{
	padding-right: 10px;
}